Bug 172324 - libcap has no documentation, strange contents
libcap has no documentation, strange contents
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libcap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-02 15:00 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-19 08:01:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-11-02 15:00:18 EST
Description of problem:
libcap has no manual pages.
It also contains a couple of programs that manipulate capabilities, which
somehow contradicts the name of the package.

Version-Release number of selected component (if applicable):
libcap-1.10-23

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Karsten Hopp 2005-12-19 08:01:55 EST
Unfortunately there are no manpages for the libcap executables available.
I've added a FAQ to get at least a few hints how they should be used.

Note You need to log in before you can comment on or make changes to this bug.